
BODY        {font-family:  Times New Roman, Arial, Helvetica, sans-serif;
			margin-left:       5%; 
             margin-right:      5%;  
             font-size:        12pt;
			 text-align:justify;}
			 
p  {font-family: 		Times New Roman, Arial, Helvetica, sans-serif;
			font-size:        	12pt;  }      

			
ul, ol			{font-family: 		Times New Roman, Arial, Helvetica, sans-serif;
			font-size:        	12pt;
			margin-top:			1%;}

.Heading0     { font-size:        13pt;
            font-family: Arial, Helvetica, sans-serif;
             margin-top : 2%;
			 margin-bottom:2%;
			 text-align: right;
			 font-weight: bold;
			 }
.Heading     { font-size:        15pt;
            font-family: Arial, Helvetica, sans-serif;
             margin-top : 2%;
			 margin-bottom:2%;
			 margin-right:      5%;
			 text-align: right;
			 font-weight: bold;
			 }
		 
H1   {
	display: block;
	text-align: right;
	font-size: 20pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top:3%;
	margin-bottom:3%;
	background-color: Red;
}
			  
H2	    {
	font-size: 13pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top:1%;
	margin-bottom:1%;
	border-bottom : thin Black;
}

H3	    {font-size:        11pt;
             font-family:    Arial, Helvetica, sans-serif;   
			 font-weight: bold;
			  margin-top:       2%;}
			  
.doclink		{color : Black;}
	
.doclink:hover	{color : Black;
				background : Red;}

H4          {font-family: Arial, Helvetica, sans-serif; 
			margin-top:        1%; 
             margin-bottom:     1%; 
			 font-weight: bold;
			 font-size: 12pt;}

H5          { font-family: Arial, Helvetica, sans-serif; 
			margin-top:        1%; 
             margin-bottom:     1%;
			  font-style: italic;
			font-size:        9pt; }

H6          { font-family:      Times New Roman, Arial, Helvetica, sans-serif;
			font-size:        14pt;
             margin-top : 1%;		
			 	}

			  
.quote		{font-size:        12pt;
             font-family:     Times New Roman, Arial, Helvetica, sans-serif;
			 margin-left:       5%; 
             margin-right:      5%;  }

			  
.bib		{display:          block;
             font-size:        12pt;
             font-family:     Times New Roman, Arial, Helvetica, sans-serif;
			 text-indent: -5pt;}

.TOC0          {font-size:        15pt;
             font-family:        Arial, Helvetica, sans-serif;
			 font-weight: bold;
			 margin-top: 1%;
			 margin-bottom: 1%;
			 
			 margin-left:       7%; 
             margin-right:      5%;}		 
			 
.TOC1          {font-size:        12pt;
             font-family:      Times New Roman, Arial, Helvetica, sans-serif;
			 font-weight: bold;
			 margin-left:       9%; 
             margin-right:      5%;
			 margin-top: 0%;
			 margin-bottom: 0%;}
			 

.TOC2	    {font-size:        10pt;
             font-family:      Arial, Helvetica, sans-serif;
			 font-variant: small-caps;
			
		}

.TOC3	    { font-size:        10pt;
             font-family:     Arial, Helvetica, sans-serif;
			 margin-top: 0%;
			 margin-bottom: 0%;
}
			  
.TOC4          {  font-family:     Arial, Helvetica, sans-serif;
font-size: 18pt; }

.TOC5          {font-size: 9pt;
				margin-left: 10%;
				margin-right: 10%;
				 
				text-align: justify;}
							 
ul.box        {list-style-type:   disk;
					font-family:      Arial, Helvetica, sans-serif;
					 font-size:        10pt;}

li.listbox { list-style-type:   disk;
				font-family:      Arial, Helvetica, sans-serif;
	             font-size:        10pt;
					   margin-top: 0%;
					   margin-bottom: 0%;}


.intro        {font-size:        9pt; 
			 font-family:  Arial, Helvetica, sans-serif;
			 margin-right:      5%;
			 margin-left:      5%;}			 
.Figuretitle	{font-size:    10pt;
				font-family:      Arial, Helvetica, sans-serif;
				margin-top:        0; 
             margin-bottom:     0;
			 font-weight: bold;}	


	 
.Tabletitle   {font-size:    11pt;
				font-family:      Arial, Helvetica, sans-serif;
				margin-top:        1%; 
             margin-bottom:     1%;}	
					 
.Tablebody   {font-size:    10pt;
				font-family:      Arial, Helvetica, sans-serif;
				margin-top:        1%; 
             margin-bottom:     1%;}			  
			  
.Tablehead   {font-size:    10pt;
				font-family:      Arial, Helvetica, sans-serif;
				text-align: center;
				font-weight: bold;}		

.Boxtitle   {font-size:    12pt;
				font-family:      Arial, Helvetica, sans-serif;
				margin-top:        0; 
             margin-bottom:     1%;
			 text-align: center;}	

			
.BoxNewPara   {font-size:    10pt;
				font-family:      Arial, Helvetica, sans-serif;
				TEXT-ALIGN:justify;}			  

					  
.boxnote   {font-family:      Arial, Helvetica, sans-serif;
			font-size:         8pt;
			margin-top:        1%; 
             margin-bottom:     1%;}
			 
.Footnote   {font-size:         8pt;
             margin-top:        0; 
             margin-bottom:     0;}
.Figurenote	{font-size:         9pt;
            margin-top:        1%; 
             margin-bottom:     1%;}

sup        {font-size:        8pt;
             font-family:      Arial, helvetica, sans-serif;}

